+ Responder ao Tópico



  1. #1
    slackrio
    Visitante

    Padrão snort

    eu tentei instalar uma versao do snort mais antiga e como nao deu certo desistalei (make uninstal e make clean)
    so que agora quero instalar uma versao que e mais antiga mais nao muito e da este erro:

    checking for a BSD-compatible install... /usr/bin/ginstall -c
    checking whether build environment is sane... configure: error: newly created file is older than distributed files!
    Check your system clock


    como resolver ??

  2. #2
    firedog
    Visitante

    Padrão snort

    Cara já tive esse problema uma vez, só tive que corrigir a data e hora do sistema, pois se não me engano esse erro tá dizendo que você não pode criar um arquivo com data anterior aos da distribuição...
    Sou bem iniciante mesmo e me desculpe se estiver enganado, mas como disse já resolvi um problema assim, quando fui instalar o superkaramba. Ah dá também uma olhada na bateria da placa-mãe, pode ser que ela não está alimentando a bios, e por isso seu sistema está com data errada, valeu.



  3. #3
    slackrio
    Visitante

    Padrão snort

    Realmete vc tem razão esta placa esta com a bateria ruim pq toda vez que ligo o computador da cmos error press F1 Setup ou F2 continue so que com a data errada !!

    chequei a alterar a data do linux com o comando DATE so que fui um dia reiniciar o servido e esqueci !! deve ser isso mesmo vc tem toda razão !!

    bom ainda nao testei assim que testar irei informar aqui OK


    po valew pela dica !!

    continuamos com a nossa familia ... LINUX !!

    rs